.maintenance{
	background:linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('/images/general/maintenance.jpg');
}
.teapot{
	background:linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('/images/general/coffee_table.gif');
}
.error{
	height: 40vh;
	text-align: center;
	color: white;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	text-align: center;
	img{
		height: 50%;
	}
}
.erreur404{
	color: black;
}